How do i install pyqt5 in i.mx8qm ... I get this error !!

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

How do i install pyqt5 in i.mx8qm ... I get this error !!

821 Views
santhosh2
Contributor IV

Dear members ,

Greeting of the day, I need to install pyQt5 in i.mx8qm but i get the following error in attached snapshot.

Kindly provide your input.

Thanks and regards,

Santhosh kumar

0 Kudos
3 Replies

774 Views
Bio_TICFSL
NXP TechSupport
NXP TechSupport

Hello Santosh,

You should do:

$ sudo pip install --upgrade pip

then try it again.

Regards

0 Kudos

774 Views
santhosh2
Contributor IV

Tried it didnt work, got the same error message

Regards

Santhosh

0 Kudos

703 Views
kayiyeh
Contributor II

I got same error and did pip upgrade. Can anyone help?

0 Kudos